/* =============================================================================
   Typography
   ========================================================================== */

      @font-face {
            font-family: 'AntennaLight';
            src: url('../fonts/Antenna/AntennaLight.woff') format('woff'),
            url('./fonts/Antenna/AntennaLight.svg#AntennaLight') format('svg');
}

      @font-face {
            font-family: 'AntennaLightItalic';
            src: url('../fonts/Antenna/AntennaLightItalic.woff') format('woff'),
            url('fonts/Antenna/AntennaLightItalic.svg#AntennaLightItalic') format('svg');
}


      @font-face {
            font-family: 'AntennaRegular';
            src: url('../fonts/Antenna/AntennaRegular.woff') format('woff'),
            url('./fonts/Antenna/AntennaRegular.svg#AntennaRegular') format('svg');
}


      @font-face {
            font-family: 'AntennaRegularItalic';
            src: url('../fonts/Antenna/AntennaRegularItalic.woff') format('woff'),
            url('fonts/Antenna/AntennaRegularItalic.svg#AntennaRegularItalic') format('svg');
}

      @font-face {
            font-family: 'AntennaMedium';
            src: url('../fonts/Antenna/AntennaMedium.woff') format('woff'),
            url('fonts/Antenna/AntennaMedium.svg#AntennaMedium') format('svg');
}

      @font-face {
            font-family: 'AntennaBold';
            src: url('../fonts/Antenna/AntennaBold.woff') format('woff'),
            url('fonts/Antenna/AntennaBold.svg#AntennaBold') format('svg');
}




/* =============================================================================
   Typography
   ========================================================================== */

.showForMobile {
    display: none;
}

.showForDesktop {
    display: block;
}

.spacing {
    padding:5px 0px;
}

.center{
        text-align: center;
    margin-bottom:10px;
}

.LPHero  {
    margin-top:20px;
}

.grid-container {
    max-width: 1440px;
}

.LPHero {
    text-align: center;
}


.LPHero img {
    width:100%;
    max-width:1120px;
}

.grayText {
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#353535;
    font-size: 15px;
    line-height: 17px;
    margin-top:20px;
}



/* FIELDSET FORM */

.blackText p{
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    color:#353535;
    font-size: 18px;
    line-height: 17px;
    margin-top:20px;
    margin-right:10px;
    float:left;

}
.blackText label{
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    color:#353535;
    font-size: 18px;
    line-height: 17px;
    margin-top:20px;
    margin-right:10px;
    float:left;

}

.blackText2 {
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    color:#353535;
    font-size: 18px;
    line-height: 22px;
    margin-top:5px;
    margin-bottom:5px;
    margin-right:10px;
    text-align: center
}

form.firstChoice .grid-container {
  padding-top:10px;
}

form {
    display: inline;
    text-align: center;

}

.formsCenter {
    padding-left:56px;
    text-align: center;
}

label {
    font-family: 'AntennaRegular';
    font-size:18px;
    padding-right:5px;
}

legend {
    font-family: 'AntennaBold';
    font-size:18px;
    text-align: center;
    padding: 3px 130px;
    margin: 0;
    width: 100%;
}

[type='file'], [type='checkbox'], [type='radio'] {
    margin: 0px 0 1rem;
    vertical-align: -2px;
  }

.radioBtn ul {
    text-align: center;
    padding: 0 0 0 20px;
    margin: 0 auto;
}

.radioBtn li {
  list-style: none;
  display: inline;
}

.text-right {
    padding-top: 5px;

}

[type='checkbox'] + label, [type='radio'] + label {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.5rem;
    margin-right: 1rem;
    margin-bottom: -4px;

}

[type='text'] {
    width:200px;

}

/* FIELDSET FORM */


/* LIGHT BLUE BUTTONS */
.lightBlueBtn {
    background:#0678bc;
    color:#ffffff;
    min-height:30px;
    max-height:30px;
    width:136px;
    margin-left:10px;
    margin-right:10px;
    display: inline-block;
    padding:0;
    vertical-align: middle;
    margin-top:14px;
    margin-bottom:0px;
}

.lightBlueBtn:hover {
    background:#15679B;

}

.lightBlueBtn p{
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#ffffff !important;
    font-size:12px;
    line-height: 13px;
    padding-top:9px;
    padding-left:0px;
    text-transform: uppercase;
}

/* LIGHT BLUE BUTTONS */

.smallGrayText {
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    color:#999;
    font-size: 12px;
    line-height: 14px;
    margin-top:20px;
    margin-right:10px;

}

.reveal {
    width: 460px;
    max-width: 500px;
    padding-left: 30px;
}




@media (min-width: 320px) and (max-width:1024px) {

 .showForMobile {
    display: block;
}

.showForDesktop {
    display: none;
}

.radioBtn ul {
    text-align: center;
    padding: 0 0px;
    margin: 0 auto;
}

.radioBtn li {
  list-style: none;
  display: block;
}

.text-right {
    text-align: center;
    padding-top: 5px;
}

  legend {
    float:none;
      padding: 3px 10px;
}

[type='text'] {
    width:70%;
    margin-left:auto;
    margin-right: auto;
}

.formsCenter {
    padding-left:0px;
    text-align: center;
}

.blackText p{
    margin-top:20px;
    margin-right:0px;
    float:none;
    text-align: center;

}

.blackText label {
    margin-bottom:10px;
    float: none;
}

.blackText2 {
    text-align: center
}

.smallGrayText {
    font-family: 'AntennaMedium', Helvetica, Arial, sans-serif;
    color: #999;
    font-size: 15px;
    line-height: 19px;
    text-align: center;
    margin-top: 20px;
    margin-right: 10px;

}


.reveal {
    width: 100%;
    max-width: 100%;
    padding-left: 30px;
}
